<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<div id="titlepage">
<p class="title">
  libguestfs <br/>
  <br/>
  tools for viewing and modifying <br/>
  virtual machine disk images
</p>
<p><author>
  Richard W.M. Jones <br/>
  <small>rjones @ redhat.com</small>
</author></p>
</div>
